/*footer styles*/

/*hiding second footer ehich added by backed team*/

.footer.container {
  display: none;
}
/***footer***/

ul.menu.menu--social-media.nav {
  width: calc(100% - 225px);
  float: left;
}
.social-mwdia-icon span.icons-text {
  width: 100px;
  height: auto;
  padding-top: 0;
}
.social-mwdia-icon {
  padding-left: 0px;
  width: 100%;
  float: left;
}
.footer-left span.icons-text {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  width: auto;
  float: none;
  text-align: right;
}
ul.menu.menu--social-media li {
  float: left;
  list-style-type: none;
  padding: 5px;
  padding-top: 0;
}
ul.menu.menu--social-media {
  float: none;
  padding-left: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: center;
}
.footer-right span {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
}
.footer-right {
  float: right;
  width: calc(100% - 710px);
  padding-top: 50px;
  display: none;
}
footer {
  background: #002345;
  float: left;
  width: 100%;
}
.footer-left {
  float: left;
  display: inline-block;
  width: 100%;
  position: relative;
}
footer .nav {
  position: relative;
  display: flex!important;
}
.footer-left .nav li a {
  font-size: 12px;
  font-weight: 700;
  color: #fff;
}
.footer-left .nav li {
  float: left;
  list-style-type: none;
  padding: 5px 7px 5px;
  text-transform: uppercase;
}
.footer-left .nav:frst-child li {
  float: left;
  list-style-type: none;
  padding: 50px 0;
}
.menu--social-media li a {
  float: left;
  font-size: 0;
  background-image: url(../img/socialmedia_sprite.png);
  background-repeat: no-repeat;
  transition: all .25s;
}
ul.menu--social-media li a.twitter {
  background-position: -64px -7px;
  width: 30px;
  height: 29px;
}
ul.menu--social-media li a.twitter:hover {
  background-position: -64px -42px;
  width: 30px;
  height: 29px;
}
ul.menu--social-media li a.linkedin {
  background-position: -139px -7px;
  width: 30px;
  height: 29px;
}
ul.menu--social-media li a.linkedin:hover {
  background-position: -139px -42px;
  width: 30px;
  height: 29px;
}
ul.menu--social-media li a.flicker {
  background-position: -214px -7px;
  width: 30px;
  height: 29px;
}
ul.menu--social-media li a.flicker:hover {
  background-position: -214px -42px;
  width: 30px;
  height: 29px;
}
ul.menu--social-media li a.facebook {
  background-position: -27px -7px;
  width: 29px;
  height: 29px;
}
ul.menu--social-media li a.facebook:hover {
  background-position: -27px -42px;
  width: 29px;
  height: 29px;
}
ul.menu--social-media li a.youtube {
  background-position: -27px -7px;
  width: 29px;
  font-size: 0;
  height: 29px;
}
ul.menu--social-media li a.youtube:hover {
  background-position: -102px -42px;
  width: 29px;
  font-size: 0;
  height: 29px;
}
ul.menu--social-media li a.media {
  background-position: -252px -7px;
  width: 29px;
  font-size: 0;
  height: 29px;
}
ul.menu--social-media li a.media:hover {
  background-position: -252px -42px;
  width: 29px;
  font-size: 0;
  height: 29px;
}
ul.menu--social-media li a.instagram {
  background-position: -177px -7px;
  width: 29px;
  font-size: 0;
  height: 29px;
}
ul.menu--social-media li a.instagram:hover {
  background-position: -177px -42px;
  width: 29px;
  font-size: 0;
  height: 29px;
}
ul.menu--social-media li a.youtube {
  background-position: -102px -7px;
  width: 29px;
  font-size: 0;
  height: 29px;
}
footer input#mc-embedded-subscribe {
  background: #00ade4;
  border: 0;
  background: #00ade4;
  border: 0;
  color: #fff;
  padding: 15px;
  padding-right: 100px;
}
footer input#mc-embedded-subscribe:hover {
  background: #bbbdbf;
}
h2#block-emp-web-footer-menu {
  display: none;
}
.footer-bottom {
  float: left;
  width: 100%;
}
.fooer-logo {
  width: 100px;
  float: left;
  border-right: 1px solid #d1d3d4;
}
.footer-bottom li a {
  padding: 0 10px;
}
.footer-bottom ul.menu.menu--footer.nav {
  width: 635px;
  float: left;
  padding: 30px;
  padding-left: 330px;
  background-repeat: no-repeat;
  background-image: url(../img/IFC_logo.png);
  background-position: left;
  display: flex;
}
.mc-field-group {
  padding-bottom: 0;
  display: flex;
  padding-top: 30px;
  min-height: auto;
  width: 100%;
  padding-right: 0;
}
.mc-field-group input {
  width: 100%;
  height: 50px;
  font-family: 'lato';
  border-radius: 0;
  padding-left: 20px;
}
.clear {
  float: left;
  width: 100px;
}
.footer-bottom .menu li.first:before {
  position: absolute;
  content: "";
  height: 49px;
  border-right: 1px solid #d1d3d4;
  left: -36px;
  top: -15px;
}
.footer-bottom .menu li.first {
  position: relative;
}
.footer-bottom li a {
  padding: 0 10px;
  color: #00ade4;
  font-size: 16px;
  font-weight: 700;
}
.footer-bottom .policy li a {
  padding: 0 10px;
  color: #263e58;
  font-size: 14px;
  font-weight: 400;
  border-right: 1px solid #263e58;
  margin: 1px 0 0 0;
}
}
.footer-bottom .policy li.bold a {
  padding: 0 10px;
  color: #263e58;
  font-size: 15px;
  font-weight: 700;
}
ul.policy.menu.menu--footer.nav {
  background-image: none;
  width: calc(100% - 635px);
  float: left;
  padding-left: 0;
  padding-right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.footer-bottom .policy li:last-child a {
  border-right: 0;
}
div#footer-wrapper {
  background: #FFF;
}
.footer-left nav {
  position: relative;
  padding: 38px 0 20px;
}
.footer-left nav, .footer-left .social-mwdia-icon {
  width: 100%;
  float: none;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
}
.footer-left .social-mwdia-icon {
  padding-bottom: 45px;
}
.ast-footer-submenu {
  display: none;
}
/***Changes on Task #263086***/

.footer-bottom .policy li {
  font-size: 14px;
}
.footer-bottom .policy li:first-child span {
  display: inline-block;
  vertical-align: middle;
}
/*******/

@media all and (max-width: 1200px) and (min-width: 1024px) {
  .footer-left nav, .footer-left .social-mwdia-icon {
    width: 60%;
  }
  .footer-left .social-mwdia-icon {
    width: 40%;
  }
}
/*Mobile Style oct-16-2019*/
@media screen and (min-width:768px) and (max-width:991px){
  .footer-bottom ul.policy.menu.menu--footer.nav{
     display:block;
     text-align:center;
  }
  .footer-bottom ul.policy.menu.menu--footer.nav.CopyrightSection li:first-child{
     border-right:0;
     margin-bottom:2px;
  }
  .footer-bottom ul.policy.menu.menu--footer.nav.CopyrightSection li:not(:first-child){
    display:inline-block;
  }
}
@media screen and (max-width: 767px) {
  .footer-bottom .policy li {
    font-size: 13px;
  }
  footer {
    padding: 20px 15px;
  }
  footer .container {
    max-height: 29px;
  }
  footer .navbar-collaps {
    display: none !important;
  }
  footer .social-mwdia-icon .icons-text {
    display: none;
  }
  footer .footer-left {
    float: none;
    width: 100%;
  }
  footer ul.menu.menu--social-media {
    float: none;
    width: 100%;
    padding: 0;
    display: flex;
    justify-content: center;
  }
  footer ul.menu.menu--social-media li {
    display: inline-block;
  }
  footer .footer-right {
    float: none;
    width: 100%;
    padding-top: 0;
  }
  footer .footer-right .subscribe-text>span {
    display: none;
  }
  footer input#mc-embedded-subscribe {
    padding: 0;
    width: 100px;
    height: 40px;
  }
  footer .mc-field-group input {
    width: calc(100% - 100px);
    float: left;
    height: 40px;
    padding-left: 10px;
  }
  .footer-bottom ul.menu.menu--footer.nav:not(.policy) {
    background-size: 33%;
    padding-left: 45%;
    border-bottom: 1px solid #ccc;
    width: 100%;
  }
  .footer-bottom ul.menu.menu--footer.nav.policy {
    width: 100%;
    display: block;
    text-align: center;
  }
  .footer-bottom ul.menu.menu--footer.nav.policy li {
    display: inline-block;
    font-size: 13px;
  }
  .footer-bottom ul.menu.menu--footer.nav.policy li:first-child {
    display: block;
  }
  .footer-bottom .menu li.first:before {
    height: 30px;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
  }
  .footer-bottom li a {
    font-size: 12px;
    padding: 0 3px;
  }
  .footer-bottom .nav.policy li a {
    border-right: 1px solid #dddddd;
    padding: 0 5px;
  }
  .footer-bottom .nav.policy li:last-child a {
    border-right: 0;
  }
  .footer-left .social-mwdia-icon {
    width: 100%;
    float: none;
    position: static;
    transform: none;
  }
  .footer-bottom ul.menu.menu--footer.nav {
    padding: 10px 20px;
  }
  .footer-bottom .policy li a {
    font-size: 13px;
  }
}
@media screen and (min-width:768px) and (max-width: 1024px) {
  .footer-left {
    width: 100%;
    float: none;
  }
  .footer-left nav, .footer-left .social-mwdia-icon {
    width: 100%;
    float: none;
  }
  .footer-left nav:after {
    display: none;
  }
  .footer-left span.icons-text {
    text-align: left;
  }
  .footer-left nav ul {
    text-align: center;
    width: 100%;
  }
  .footer-left .nav ul li {
    float: none;
    display: inline-block;
  }
  .footer-left .nav li {
    padding: 0 10.5px 0 !important;
  }
  .footer-left .social-mwdia-icon {
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  .footer-right {
    width: 100%;
    padding-top: 0;
    padding-bottom: 40px;
    width: 500px;
    float: none;
  }
  .footer-bottom ul.menu.menu--footer.nav {
    float: none;
    width: 100%;
  }
  .footer-bottom ul.menu.menu--footer.nav:not(.policy) {
    border-bottom: 0px solid #ccc;
    width: 608px;
    margin: 0 auto;
    justify-content: flex-end;
    padding-right: 0;
  }
  .footer-bottom ul.menu.menu--footer.nav:not(.policy):after {
    position: absolute;
    width: 100vw;
    content: '';
    height: 1px;
    background: #ccc;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
  }
  ul.policy.menu.menu--footer.nav {
    justify-content: center;
  }
}
/**************************/